From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 4 May 2010<P>

BK... It's good to hear you and Rennie are ok... I have a relative near Nashville that is on high ground...take care!<BR>
Deb, how ya doing?<BR>
CS58%
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 May 2010<P>

BK, come up with a competition pls... 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 May 2010<P>

Wow, you make Boston's problems w/ water (a main pipe burst, they had to switch to some not-ok-to-drink backups for Boston and most surrounding towns for a few days, so either bring it or boil it) look pretty small!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 May 2010<P>

bk... so so so GLAD to hear y'all are ok. i've been quite worried. give hugs to rens when you see her for me, will ya? make sure she hugs you back too.<BR>
<BR>
hi pammie! all is good in the big D. my family in AR had a very scary and not fun weekend, as i know you know. was worried about you too, but never got any word it was directly in your path. <BR>
<BR>
all of you are in my thoughts constantly. <BR>
<BR>
time for a blender group hug! {{{blender peeps}}}
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 May 2010<P>

Thanks Ya'll, we are hurting down here. They said they might turn off the water for a day and all the grocery store shelves are empty of water (I know... they told me there would be a truck in at 6am and they would be selling water on the parking lot) Scary stuff is happening...Opryland Hotel and the Opry House are under water... they were pulling people out in boats. So many big subdivisions that were once farmland (under water swamps) and worse a lot of people have no flood insurance. I guess I worry most about sanitary conditions and the lack of clean water...Thank goodness it's not the heat of summer yet. TV announced Wynonna Judds buffalo had gotten out with the flooding and she used the tv to tell her neighbors (so they would not shoot them I suppose) haha. It's crazy down here for certain. Thanks for your kind thoughts and prayers..we shall be needing them,<BR>
<BR>
aparajita; glad to hear your family in Arkansas was spared. We were lucky for certain.  (big hug back)<BR>
<BR>
bk<BR>
<BR>

<HR>